<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [PositionType](./bitburner.positiontype.md)

## PositionType type


**Signature:**

```typescript
type PositionType = _ValueOf<PositionEnumType>;
```
**References:** [\_ValueOf](./bitburner._valueof.md)<!-- -->, [PositionEnumType](./bitburner.positionenumtype.md)

